<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_bandeau2vert.jpg"/>
      <v_name val="bandeau2vert.jpg"/>
      <crc val="26eb"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import00.png"/>
      <v_name val="crbst_import0.png"/>
      <crc val="edae"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031355.jpg"/>
      <v_name val="S5031355.JPG"/>
      <v_path val="Image import (c97d)/"/>
      <crc val="9d5f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031362.jpg"/>
      <v_name val="S5031362.JPG"/>
      <v_path val="Articles/"/>
      <crc val="17c7"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
